{
  "sort": {
    "label": "Sortera efter",
    "relevance": "Relevans",
    "price_ascending": "Pris, lågt till högt",
    "price_descending": "Pris, högt till lågt"
  },
  "pagination": {
    "previous": "Föregående",
    "next": "Nästa"
  }
}
